

.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 10px;
    background-color: rgba(244, 244, 244, 0.1);
    /* box-shadow: 0 0 5px hsla(31, 88%, 63%, 0.5); */
    /* border-bottom: 1px solid hsla(0, 0%, 100%, 0.8); */

    border-bottom: 1px solid; /* Set the width of the border */
    border-image-slice: 1; /* This is required for the border-image to work */
    border-image-source: linear-gradient(45deg,#8e6015, #fdddaa, #dab766, #b69121); /* Set the linear gradient */
    z-index: 10;
}
.header .container {
    padding: 0px 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: center;
    justify-items: center;
    vertical-align: middle;
}
.logo-div {
   
    vertical-align: middle;
    align-items: center;
    display: flex;


}
.logo {
    width: 150px;
    height: auto;
    vertical-align: middle;
    z-index: 1000;
   
}




.header .menu .head {
    display: none;
}
.header .menu > ul > li {
    display: inline-block;
  
    justify-content: flex-end;
}
.header .menu > ul > li:not(:last-child) {
    margin-right: 40px;
}
.header .menu .dropdown {
    position: relative;
}
.header .menu a {
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    line-height: 1.5;
    display: block;
}
.header .menu a:hover {
    font-weight: 800;
    font-family: serif;
    font-size: 17px;
    background: linear-gradient(to right, #C5983C, #190d03);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.header .menu > ul > li > a {
    padding: 24px 0;
    justify-items: end;
    justify-content: flex-end;
    align-items: end;
    
}
.header .menu > ul > .dropdown > a {
    padding-right: 15px;
}
.header .menu i {
    font-size: 10px;
    pointer-events: none;
    user-select: none;
    position: absolute;
    top: calc(50% - 5px);
}
.header .menu > ul > li > i {
    right: 0;
}
.header .menu .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 200px;
    padding: 15px 0;
    background-color: rgba(255, 253, 253, 0.9);
    /* box-shadow: 0 0 5px hsla(31, 88%, 63%, 0.5); */
    z-index: 1;
    transform-origin: top;
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
}
.header .menu .sub-menu .dropdown > a {
    padding-right: 34px;
}
.header .menu li:hover > .sub-menu {
    opacity: 1;
    transform: none;
    visibility: visible;
    transition: all 0.5s ease;
}
.header .menu .sub-menu a {
    padding: 10px 24px;
}
.header .menu .sub-menu span {
    font-size: 15px;
    font-weight: 500;
    background-image: linear-gradient(hsl(38, 78%, 70%), hsl(0, 0%, 100%));
    background-size: 0 1px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    transition: background-size 0.5s ease;
}
.header .menu .sub-menu li:hover > a > span {
    background-size: 100% 1px;
}
.header .menu .sub-menu i {
    transform: rotate(-90deg);
    right: 24px;
}
.header .menu .sub-menu-right {
    padding: 5px 10px;
    left: 100%;
    top: 0;
}
.header-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    justify-items: flex-end;
  
}
.header-right > * {
    margin-left: 25px;


}

.header-right i {
    border: 0.8px solid #f9e4a7; /* 1px border */
    /* box-shadow: 0 0 5px hsla(31, 88%, 63%, 0.5);  */
    /* box shadow */
    background: linear-gradient(45deg, #000000, #4e4e4c); /* golden linear gradient */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 10px;
    border-radius: 30%;
    margin-right: 10px; /* space between icons */
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px; /* adjust icon size */
    
   
}



.header-right .open-menu-btn {
    display: none;
}




@media (max-width: 1190px){
   
   
    .header .container{

        padding-left: 50px;
        padding-right: 50px;
    }

    .header {
        padding: 0 0;
    }
    .header .menu {
        position: fixed;
        right: 0;
        top: 0;
        width: 320px;
        height: 100%;
        background-color: rgba(226, 226, 226, 0.4);
        padding: 50px 30px 30px;
        overflow-y: auto;
        z-index: 1;
        transform: translateX(100%);
        transition: transform 0.5s ease;
    }
    .header .menu.open {
        transform: none;
    }
    .header .menu .head {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }
    .header .menu .close-menu-btn {
        height: 32px;
        width: 32px;
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        cursor: pointer;
        border: none;
    }
    .header .menu .close-menu-btn::before,
    .header .menu .close-menu-btn::after {
        content: "";
        position: absolute;
        width: 80%;
        height: 2px;
        background-color: rgb(9, 9, 9);
    }
    .header .menu .close-menu-btn::before {
        transform: rotate(45deg);
    }
    .header .menu .close-menu-btn::after {
        transform: rotate(-45deg);
    }
    .header .menu > ul {
        margin-top: 20px;
    }
    .header .menu > ul > li {
        display: block;
    }
    .header .menu > ul > li:not(:last-child) {
        margin-right: 0;
    }
    .header .menu li {
        border-bottom: 1px solid hsla(45, 85%, 62%, 0.15);
    }
    .header .menu li:first-child {
        border-top: 1px solid hsla(45, 85%, 62%, 0.15);
    }
    .header .menu > ul > li > a {
        padding: 12px 0;
    }
    .header .menu > ul > .dropdown > a {
        padding-right: 34px;
    }
    .header .menu i {
        height: 34px;
        width: 34px;
        border: 1px solid hsla(45, 85%, 62%, 0.15);
        display: inline-flex;
        align-items: center;
        justify-content: center;
        pointer-events: auto;
        cursor: pointer;
        top: 7px;
    }
    .header .menu .dropdown.active > i {
        background-color: hsla(41, 87%, 65%, 0.3);
        transform: rotate(180deg);
    }
    .header .menu .sub-menu {
        position: static;
        opacity: 1;
        transform: none;
        visibility: visible;
        padding: 0;
        transition: none;
        box-shadow: none;
        width: 100%;
        display: none;
    }
    .header .menu .dropdown.active > .sub-menu {
        display: block;
    }
    .header .menu .sub-menu li:last-child {
        border: none;
    }
    .header .menu .sub-menu a {
        padding: 12px 0 12px 15px;
    }
    .header .menu .sub-menu span {
        background-image: none;
    }
    .header .menu .sub-menu i {
        transform: none;
        right: 0;
    }
    .header-right .open-menu-btn {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 44px;
        cursor: pointer;
        position: relative;
        background-color: transparent;
        border: none;
    }
    .header-right .open-menu-btn .line {
        height: 2px;
        width: 30px;
        background-color: black;
        position: absolute;
    }
    .header-right .open-menu-btn .line-1 {
        transform: translateY(-8px);
    }
    .header-right .open-menu-btn .line-3 {
        transform: translateY(8px);
    }


 









}


@media (max-width: 750px) {



    
    
    
    
    
    
    
    
  
    

    .header .container{

        padding-left: 30px;
        padding-right: 30px;
    }
   

    
}

@media (max-width: 650px){

   
    
    
    .header .menu > ul > li a {
        font-weight: 600;
        
    }
   
    .header .menu{
        background-color: rgba(226, 226, 226, 0.8);
    }
 
    .header-right i{
        display: none;
    }
    
    
    .logo{
        width: 140px;
    }

    .header .container{

        padding-left: 30px;
        padding-right: 30px;
    }

    


  



}



@media (max-width: 480px) {
   

    .logo{
        width: 120px;
    }
   

   

    .header .container{

        padding-left: 15px;
        padding-right: 15px;
    }
   

   
    .header .menu{
        width: 240px;
    }










}